Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez vous et reconnectez vous depuis ce lien en cochant le case
Me connecter automatiquement lors de mes prochaines visites.

nombre réponses : 15

#0 -1 »  [Resolu]Ubuntu 14.04 et Canon IP4000 imprime page blanche » Le 15/10/2015, à 11:15

Faba
Réponses : 14

Bonjour à tous,

J'ai écumé beaucoup de posts en français et en anglais mais je ne trouve pas de solution,
J'ai vraiment l'impression d'être une quiche car rien ne fonctionne...
Mes capacités Ubuntiennes sont limitées.

Je suis sous Trusty avec une Canon IP4000.
Elle est reconnue et je peux même imprimer une belle page test. J'ai regardé via CUPS, elle est bien gérée (Canon PIXMA iP4000 - CUPS+Gutenprint v5.2.10-pre2)
Ensuite pour imprimer le reste (docs Libreoffice ou autre) === page blanche.

J'ai essayé toutes les pages documentation Ubuntu relatives à l'imprimante,

puis ça   ===  le dépôt semble obsolète (erreur 404)
et ça aussi:  ppa ppa:michael-gruz/canon-trunk === idem
enfin ceci: http://ubuntuhandbook.org/index.php/201 … ntu-14-04/
White is white (again).

Il me reste cela, mais c'est trop compliqué pour moi.

Pas facile de travailler en ne pouvant imprimer que du vent. sad
Quelqu'un pourrait-il m'aider s'il vous plaît ?
Merci d'avance !

#1 Re : -1 »  [Resolu]Ubuntu 14.04 et Canon IP4000 imprime page blanche » Le 15/10/2015, à 12:03

Faba
Réponses : 14

Bonjour et merci,

Je ne me souviens plus de ce que j'ai installé...
C'est bien là le problème.

J'ai installé openprinting gutenprint.
Je suppose que je dois recommencer l'installation de l'imprimante ?

Merci à vous smile

#2 Re : -1 »  [Resolu]Ubuntu 14.04 et Canon IP4000 imprime page blanche » Le 15/10/2015, à 12:22

Faba
Réponses : 14

Dans les paramètres je peux choisir le pilote et j'ai bien openprinting gutenprint.
Je clique sur suivant, l'installation se lance, puis rien.
???

#3 Re : -1 »  [Resolu]Ubuntu 14.04 et Canon IP4000 imprime page blanche » Le 15/10/2015, à 12:26

Faba
Réponses : 14

Paquet de prise en charge de la version 4.1 de la Linux Standard Base
oui lsb installé... mais est-ce la bonne version ?

#4 Re : -1 »  [Resolu]Ubuntu 14.04 et Canon IP4000 imprime page blanche » Le 15/10/2015, à 12:33

Faba
Réponses : 14

Oui j'avais bien lu, que puis-je faire ?
Désinstaller cette version-ci via Synaptic ?
Puis trouver la 3.2 sur le lien que vous m'avez envoyé en post 2 aussi ?
Merci !

#5 Re : -1 »  [Resolu]Ubuntu 14.04 et Canon IP4000 imprime page blanche » Le 15/10/2015, à 13:05

Faba
Réponses : 14

edit: entre-temps j'ai installé la version démo de Turboprint.
Eh bien même problème ! Page test OK, verif des buses, etc...impeccable.
Et lorsque je veux imprimer du Libreoffice === page blanche.
En revanche je peux imprimer des photos et des pdf ?!!

Je me dis qu'au final le pb vient peut-être de Libreoffice ? roll

edit2: non, le pb reste le même quand j'imprime un pdf sans passer par Turboprint = page blanche.
Ne vous embêtez pas pour moi, au besoin je la donnerai pour une école cette Canon.

#6 Re : -1 »  [Resolu]Ubuntu 14.04 et Canon IP4000 imprime page blanche » Le 15/10/2015, à 14:00

Faba
Réponses : 14

En fait c'est une occasion car la mienne avait lâché (têtes impr) et j'avais un lot de cartouches sur les bras.
C'est pour cela que j'ai essayé d'en retrouver une compatible avec mes cartouches.

L'imprimante marche (malheureusement) avec Turboprint.
Bon à savoir.
Mais je prends note de vos conseils, merci encore de m'avoir aidée !

#7 -1 »  Java = Application bloquée par paramètres de sécurité ? » Le 17/01/2014, à 13:17

Faba
Réponses : 7

Bonjour à tous,

Je vous expose mon problème; j'ai mis à jour la dernière version de Java(7) et lorsque je veux ouvrir un document via Java sur Internet j'ai une fenêtre avec ce message d'erreur qui apparaît:

"Application bloquée par les paramètres de sécurité"
Vos paramètres de sécurité ont bloqué l’exécution d'une application auto-signée.

Je précise que j'ai 2 ordinateurs, tous 2 sous Lucid Lynx 10.04 et que ce problème est survenu sur les 2.
J'ai eu beau chercher sur le forum, je n'ai rien trouvé pour m'aider...

Pouvez-vous me donner des idées ?
Merci à tous ceux qui répondront, et belle année (en passant) !

Faba smile

#8 Re : -1 »  Java = Application bloquée par paramètres de sécurité ? » Le 17/01/2014, à 14:02

Faba
Réponses : 7

Youpi !!!

Merci à Braun et meremichel, tout fonctionna à nouveau smile
J'ai cliqué sur préférences/Oracle Java7 plugin control panel/ onglet sécurité/moyenne

Encore merci, ce fut sans douleur grâce à vous wink

#9 -1 »  [résolu] Prof cherche pilotes Ubuntu pr Vidéoprojecteur Epson EB-450wi » Le 26/11/2012, à 13:30

Faba
Réponses : 6

Bonjour à tous,

en premier lieu je voudrais remercier la Communauté Ubuntu (et Linux en général) de nous permettre de travailler chaque jour dans la joie et la bonne humeur avec Ubuntu
Je me présente: je suis enseignante et ai j'ai migré sous Linux (Ubuntu 11.10)  il y a quelques mois.
J'en suis plus que satisfaite. J'enseigne les Arts Plastiques en lycée et j'ai donc décidé d'équiper ma salle avec Ubuntu 10.04.
Les élèves sont ravis !

Depuis peu le Conseil Régional nous a installé un vidéoprojecteur Epson EB-450wi, un vp qui projette les images sur mon tableau blanc. Il fonctionne très bien et est reconnu en VGA.
Il a également la particularité de rendre la surface de vidéoprojection interactive comme un Tableau Blanc Interactif. Super !
Sauf que...les pilotes fournis ne fonctionnent que sous Windows ou Mac. Je les ai installés sous Wine, l'ordinateur reste inactif et ne reconnaît pas l'interactivité du VP.

J'ai téléphoné à Epson, me suis baladée sur leur site = pas de pilote prévu pour Linux.
Sur le net j'ai trouvé des sites/blogs de collègues qui sont équipés du même appareil et ont également l'interactivité. Impossible de les joindre, j'ai essayé plusieurs fois par mail.
Comment ont-ils fait ? Ont-ils bidouillé et programmé une sorte de pilote-fait-maison ?

Je lance donc un appel: quelqu'un aurait-il les pilotes Epson nécessaires pour Ubuntu/ aurait-il une solution pour mes élèves et moi ?
D'avance, merci
@ ++

#10 Re : -1 »  [résolu] Prof cherche pilotes Ubuntu pr Vidéoprojecteur Epson EB-450wi » Le 03/12/2012, à 12:35

Faba
Réponses : 6

Merci gilles_64 !
Je tiens à dire que j'ai résolu mon problème grâce à la communauté Sankoré. En effet, après les avoir contactés j'ai reçu un mail très sympathique d'un utilisateur qui m'a fourni le driver Linux pour Ubuntu 10.04.
Il ne me reste plus qu'à migrer de la 11.10 à la 10.04.

Merci à tous smile

#11 -1 »  Convertir un .EXE en .SWF » Le 09/03/2013, à 16:54

Faba
Réponses : 8

Bonjour à tous smile

Voilà, tout est dans le titre...
J'ai un élève qui a fait un travail en .EXE (cela ressemble à un flash interactif MAIS ce n'est pas un flash .EXE) et je voudrais le poster sur un site Académique.
L'impératif est que le travail doit être visible et "praticable" (l'utilisateur doit jouer avec les flèches du clavier) donc apparaître et être interactif directement dans un article du site.

Le webmestre me demande de le convertir en .SWF mais je suis perdue et ne sais pas:
1) si c'est possible ?
2) de trouver un logiciel capable de faire cela ?


Mon O.S. est Linux Ubuntu 10.04 (avec Wine) mais on m'a prêté un pc sous wind*** pour lire les .EXE

Un GRAND merci d'avance à ceux./celles qui pourront me répondre wink
@++

#12 Re : -1 »  Convertir un .EXE en .SWF » Le 09/03/2013, à 17:43

Faba
Réponses : 8

Bonjour et merci,

à nam1962 = j'aime ma version 10.04 et puis c'est la seule qui soit une compatibilité avec le TBI de ma classe...je vais essayer tes liens, mais j'ai déjà essayé des logiciels de ce type qui n'ont rien donné car le fichier n'est pas un flash .EXE, merci tout de même.

à Korak = en fait il passe en .EXE mais l'impératif est que le travail doit être visible et "praticable" dont apparaître et être interactif directement dans un article du site. Donc pas de téléchargement hmm

Merci, je croise les doigts pour d'autres idées.

#13 -1 »  [résolu] Prof cherche pilotes Ubuntu pr Vidéoprojecteur Epson EB-450wi » Le 26/11/2012, à 13:18

Faba
Réponses : 3

Bonjour à tous,

en premier lieu je voudrais remercier la Communauté Ubuntu (et Linux en général) de nous permettre de travailler chaque jour dans la joie et la bonne humeur avec Ubuntu smile
Je me présente: je suis enseignante et ai j'ai migré sous Linux (Ubuntu 11.10)  il y a quelques mois.
J'en suis plus que satisfaite. J'enseigne les Arts Plastiques en lycée et, partant du principe que l'Education devrait être toujours gratuite, j'ai donc décidé d'équiper ma salle avec Ubuntu 10.04.
Les élèves sont ravis !

Depuis peu le Conseil Régional nous a installé un vidéoprojecteur Epson EB-450wi, un vp qui projette les images sur mon tableau blanc. Il fonctionne très bien et est reconnu en VGA.
Il a également la particularité de rendre la surface de vidéoprojection interactive comme un Tableau Blanc Interactif. Super !
Sauf que...les pilotes fournis ne fonctionnent que sous Windows ou Mac. Je les ai installés sous Wine, l'ordinateur reste inactif et ne reconnaît pas l'interactivité du VP.

J'ai téléphoné à Epson, me suis baladée sur leur site = pas de pilote prévu pour Linux.
Sur le net j'ai trouvé des sites/blogs de collègues qui sont équipés du même appareil et ont également l'interactivité. Impossible de les joindre, j'ai essayé plusieurs fois par mail.
Comment ont-ils fait ? Ont-ils bidouillé et programmé une sorte de pilote-fait-maison ?

Je lance donc un appel: quelqu'un aurait-il les pilotes Epson nécessaires pour Ubuntu/ aurait-il une solution pour mes élèves et moi ?
D'avance, merci smile
@ ++

#14 Re : -1 »  [résolu] Prof cherche pilotes Ubuntu pr Vidéoprojecteur Epson EB-450wi » Le 03/12/2012, à 12:37

Faba
Réponses : 3

Merci loubrix !

Je tiens à dire que j'ai résolu mon problème grâce à la communauté Sankoré.
En effet, après les avoir contactés j'ai reçu un mail très sympathique d'un utilisateur qui m'a fourni le driver Linux pour Ubuntu 10.04.
Il ne me reste plus qu'à migrer de la 11.10 à la 10.04.

Merci à tous